[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=KDEMM Engine
Name[af]=KDEMM Enjin
Name[ar]=محرك KDEMM
Name[bg]=KDEMM
Name[bn]=কেডিই-এমএম ইঞ্জিন
Name[br]=Keflusker KDEMM
Name[ca]=Motor KDEMM
Name[cs]=KDEMM systém
Name[da]=KDEMM-motor
Name[de]=KDEMM
Name[el]=Μηχανή KDEMM
Name[eo]=KDEMM Ilo
Name[es]=Motor KDEMM
Name[et]=KDEMM mootor
Name[eu]=KDEMM motorea
Name[fa]=موتور KDEMM
Name[fi]=KDEMM
Name[fr]=Moteur KDEMM
Name[ga]=Inneall KDEMM
Name[gl]=Motor KDEMM
Name[he]=מנוע שמע KDEMM
Name[hi]=केडीईएमएम इंजिन
Name[hu]=KDEMM alrendszer
Name[is]=KDEMM vél
Name[it]=Motore KDEMM
Name[ja]=KDEMM エンジン
Name[ka]=KDEMM dრავა
Name[km]=ម៉ាស៊ីន KDEMM
Name[lt]=KDEMM variklis
Name[mk]=KDEMM-машина
Name[ms]=Enjin KDEMM
Name[nb]=KDEMM-motor
Name[nds]=KDEMM
Name[ne]=KDEMM इन्जिन
Name[nn]=KDEMM-motor
Name[pa]=KDEMM ਇੰਜਣ
Name[pl]=Wyjście KDEMM
Name[pt]=Motor KDEMM
Name[pt_BR]=Mecanismo KDEMM
Name[ru]=KDEMM
Name[se]=KDEMM-mohtor
Name[sl]=Pogon KDEMM
Name[sq]=Motor KDEMM
Name[sr]=Мотор KDEMM
Name[sr@Latn]=Motor KDEMM
Name[ss]=Motor KDEMM
Name[sv]=KDEMM-gränssnitt
Name[ta]=KDEMM என்ஜின்
Name[tg]=Муҳаррики KDEMM
Name[tr]=KDEMM Motoru
Name[uk]=Рушій KDEMM
Name[uz]=KDEMM tizimi
Name[uz@cyrillic]=KDEMM тизими
Name[wa]=Éndjin KDEMM
Name[zh_CN]=KDEMM 引擎
Name[zh_TW]=KDEMM 引擎
Comment=Plugin for Amarok
Comment[af]=Inprop module vir Amarok
Comment[ar]= قابس ( برنامج مضاف الى) AmaroK
Comment[bg]=Приставка за Amarok
Comment[bn]=আমারক-এর জন্য প্লাগিন
Comment[br]=Lugent evit Amarok
Comment[ca]=Connector per l'Amarok
Comment[cs]=Modul pro AmaroK
Comment[de]=Modul für Amarok
Comment[el]=Πρόσθετο για το AmaroK
Comment[eo]=Kromaĵo por Amarok
Comment[es]=Extensión para Amarok
Comment[et]=Amaroki plugin
Comment[fa]=وصله برای amaroK
Comment[fi]=Amarok-liitännäinen
Comment[fr]=Module pour Amarok
Comment[ga]=Breiseán AmaroK
Comment[gl]=Extensión para Amarok
Comment[hu]=Bővítőmodul az Amarokhoz
Comment[is]=Íforrit fyrir Amarok
Comment[it]=Plugin per Amarok
Comment[ja]=Amarok のためのプラグイン
Comment[ka]=მოდული Amarok-ისთვის
Comment[km]=កម្មវិធី​ជំនួយ​សម្រាប់ Amarok
Comment[lt]=Amarok įskiepis
Comment[mk]=Приклучок за Амарок
Comment[nb]=Programtillegg for Amarok
Comment[nds]=Moduul för Amarok
Comment[ne]=अमारोकका लागि प्लगइन
Comment[nl]=Plugin voor Amarok
Comment[nn]=Programtillegg for Amarok
Comment[pa]=ਅਮਰੋਕ ਲਈ ਪਲੱਗਇਨ
Comment[pl]=Wtyczka Amaroka
Comment[pt]='Plugin' para o Amarok
Comment[pt_BR]=Plugin para o Amarok
Comment[ru]=Модуль amaroK
Comment[se]=Lassemoduvla Amarok:ii
Comment[sk]=Amarok modul
Comment[sr]=Прикључак за Amarok
Comment[sr@Latn]=Priključak za Amarok
Comment[sv]=Insticksprogram för Amarok
Comment[th]=โปรแกรมเสริมสำหรับ Amarok
Comment[tr]=Amarok için Eklenti
Comment[uk]=Втулок для Amarok
Comment[uz]=Amarok uchun plagin
Comment[uz@cyrillic]=Amarok учун плагин
Comment[wa]=Tchôke-divins po Amarok
Comment[zh_CN]=Amarok 插件
Comment[zh_TW]=amaroK 插件

X-TDE-ServiceTypes=Amarok/Plugin
X-TDE-Library=libamarok_kdemmengine_plugin
X-TDE-Amarok-name=KDEMM Engine
X-TDE-Amarok-plugintype=engine
X-TDE-Amarok-authors=Roland Gigler
X-TDE-Amarok-email=rolandg@web.de
X-TDE-Amarok-rank=0
X-TDE-Amarok-version=1
X-TDE-Amarok-framework-version=32

